BODY {
/* 
    background-image: url(../images/grooves.png);
    background-repeat: repeat;
 */
    background: #404040;
    background: linear-gradient(180deg, #404040, #000000);

}

@media only screen and (min-width: 991px) {
    body {
        -moz-transform: scale(0.75);
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
        transform-origin: top center;
        margin-top: 5px;
    }
}

A.standard
	{
		color:#8a3f44;
		text-decoration:none;
		font-size:12px;
		font-family:verdana, arial, helvetica, sans-serif;
	}

TD
	{
		color:#333333;
		text-decoration:none;
		font-size:12px;
		font-family:verdana, arial, helvetica, sans-serif;
	}
	
a.standard:hover
	{
		color:#000000;
	}
	
.hover {
		color:#000000;
			}
	
A.header
	{ 
		font-weight : bold;
		font-size : 14px;
	}
A.go
	{ 
		color : #333333;
	}

A.artlink {

    color:#beb1b1;
	text-decoration:underline;
	font-size:12px;
	font-family:verdana, arial, helvetica, sans-serif;


}

A.artlink:hover {
    color:#8a3f44;
	text-decoration:none;
	font-size:12px;
	font-family:verdana, arial, helvetica, sans-serif;

}

/* ------------------------------------------------------- */
A.homelink {
    color: #3399ff;
	text-decoration: none;	
	font-size: 20px;
	font-family: verdana, arial, helvetica, sans-serif;
}

A.homelink:hover {
    color: #b3d9ff;
    text-decoration:underline;
	font-size: 20px;
	font-family: verdana, arial, helvetica, sans-serif;
}

A.homelink:visited {
    color: #0066cc;
	text-decoration: none;
	font-size: 20px;
	font-family: verdana, arial, helvetica, sans-serif;
}
/* ------------------------------------------------------- */

.lenkel-logo {
    width: 478px;
    height: 642px;
    margin-top: 100px;
    background-image: url(../images/lenkel_records.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
}
.lenkel-logo-new {
    width: 478px;
    height: 642px;
    margin-top: 100px;
    background-image: url(../images/lenkel_records_new.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
}
.lupau-jotho {
    width: 578px;
    height: 578px;
    margin-top: 50px;
    background-image: url(../images/Lupau_Jotho-The_Allure_960x960.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 100%;
    cursor: pointer;
}
.iv-salt-flats {
    width: 578px;
    height: 578px;
    margin-top: 50px;
    background-image: url(../images/saltflats_home.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 100%;
    cursor: pointer;
}

.copy
	{
		color:#333333;
		text-decoration:none;
		font-size:12px;
		font-family:verdana, arial, helvetica, sans-serif;
	}
.artcopy
	{
		color:#ffffff;
		text-decoration:none;
		font-size:12px;
		font-family:verdana, arial, helvetica, sans-serif;
	}	
.black
	{
		color:#000000;
		text-decoration:none;
		font-size:12px;
		font-family:verdana, arial, helvetica, sans-serif;
	}

.subhead
	{
		color:#8a3f44;
		text-decoration:none;
		font-weight:bold;
		font-size:14px;
		font-family:verdana, arial, helvetica, sans-serif;
	}
.artlinkwrap {
        color:#716367;
        text-align: center;
		text-decoration:none;
		font-size:12px;
		font-family:verdana, arial, helvetica, sans-serif;
        background-color:#333333;

}	
.arthead
	{
		color:#ffffff;
		text-decoration:none;
		font-weight:bold;
		font-size:16px;
		font-family:verdana, arial, helvetica, sans-serif;
		padding-right: 9px;
		padding-bottom: 9px;
	}	
	
	
.midbar
	{
		color:#000000;
		font-size:12px;
		font-family:verdana, arial, helvetica, sans-serif;
	}
	
.frametitle
	{
		color:#000000;
		font-size:10px;
		font-family:verdana, arial, helvetica, sans-serif;
	}	
.pic {
		padding-right: 9px;
		padding-bottom: 9px;
}

.picrt {
		padding-left: 9px;
		padding-bottom: 9px;
}
.sized {
        height: 100%;
}

.submenu
	{
		font-family: verdana, arial, sans-serif; 
		font-size: 14px; 
		color: #8A001A; 	
		font-weight:bold;
		text-decoration:none;
	}
	
.submenu:hover	{ 
		font-family: verdana, arial, sans-serif; 
		font-size: 14px; 
		color: #ffffff; 	
		font-weight:bold;
		text-decoration:none;
		/*text-shadow: black 3px 3px 3px;*/
		
		}
.submenu_over { 
		font-family: verdana, arial, sans-serif; 
		font-size: 14px; 
		color: #8A001A; 	
		font-weight:bold;
		text-decoration:none;
		/*text-shadow: black 3px 3px 3px;*/
		
		}		
	
.subselect
	{
		color:#8A001A;
		text-decoration:none;
		font-size:14px;
		font-family:verdana, arial, helvetica, sans-serif;
	}

.subformitem
	{
		font-family: verdana, arial, sans-serif; 
		font-size: 12px; 
		color: #8A001A; 	
		font-weight:bold;
		text-decoration:none;
	}
.padimage {
		padding-right: 9px;
		padding-bottom: 9px;
}

.padimagert {
		padding-left: 9px;
		padding-bottom: 9px;
}
.text_view {
    font-family: verdana, arial, sans-serif; 
    font-size: 20px; 
    width: 550px;
    margin: 20px auto;
    background: #202020;
    color: #E0E0E0;
    border: 8px solid #808080;
    padding: 12px;
    border-radius: 20px; 
}
